Archived usage from closed billing periods.
GET
/billing/usage/history
const url = 'https://api.siteqwality.com/billing/usage/history';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/billing/usage/history \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Responses
Section titled “ Responses ”Archived usage by product and period
Media type application/json
object
products
required
Array<object>
object
product
required
string
period
required
string
total_usage
required
integer format: int64
quota_limit
required
integer format: int64
unit
required
string
Example generated
{ "products": [ { "product": "example", "period": "example", "total_usage": 1, "quota_limit": 1, "unit": "example" } ]}Missing or invalid authentication
Internal server error